Próbuje zbudować openSSL na androida na w celu późniejszego zbudowania pluginu do MySQL
(według tej instrukcji : http://wiki.qt.io/Build_Qt5_mysql_plugin_for_Android#Usingmysqlclient.28Option_3.29 wybrałem opcje 1).

Niestety przy odpaleniu configure

RANLIB="$BR"ranlib CC="$BR"gcc ./Configure android-armv7 --prefix=$SR/usr

dostaje

Configuring for android-armv7
Warning! target android-armv7 doesn't exist!

I teraz pytanie brzmi. Czy muszę zrobić coś szczególnego żeby odblokować generalnie android-armv7 jako target tego i innych skryptów/kompilatorów?

Jak na razie zainstalowałem Android SDK (pobrałem ze strony i instalatorem zainstalowałem api w wersji bodajże 21) oraz android NDK (pobrane i rozpakowane). Android SDK tool i platform tools są w PATH tak samo folder z android NDK.

Co dziwne w QtCreator buduje mi projekty na androida poprawnie.

Byłbym wdzięczny za jakieś sugestie.